--[[-----------------------------------------------------------------------------
Local Vars
-------------------------------------------------------------------------------]]
--- @type Namespace
local _, ns = ...

local LocUtil = ns.O.LocalizationUtil

---@type AceLocale
local L = LibStub("AceLocale-3.0"):NewLocale(ns.name, "esMX");
if not L then return end

--[[-----------------------------------------------------------------------------
Localization Keys That need to be defined for Bindings.xml
-------------------------------------------------------------------------------]]
local actionBarText = 'Barra'
local buttonBarText = 'Botón'

L['ABP_ACTIONBAR_BASE_NAME']                             = actionBarText
L['ABP_BUTTON_BASE_NAME']                                = buttonBarText

LocUtil:SetupKeybindNames(L, actionBarText, buttonBarText)

--[[-----------------------------------------------------------------------------
Keybinding Localization
The contents below this block will be generated automatically.
-------------------------------------------------------------------------------]]

--[[Translation missing --]]
L["Addon Info"] = "Addon Info"
--[[Translation missing --]]
L["Addon Initialized Text Format"] = "%s Initialized.  Type %s on the console for available commands."
--[[Translation missing --]]
L["ALT"] = "ALT"
--[[Translation missing --]]
L["Available console commands"] = "Available console commands"
--[[Translation missing --]]
L["CTRL"] = "CTRL"
--[[Translation missing --]]
L["Enable"] = "Enable"
--[[Translation missing --]]
L["General"] = "General"
--[[Translation missing --]]
L["Hide"] = "Hide"
--[[Translation missing --]]
L["Info Console Command Text"] = "Prints additional information about the addon on this console"
--[[Translation missing --]]
L["options"] = "options"
--[[Translation missing --]]
L["Options Dialog"] = "Options Dialog"
--[[Translation missing --]]
L["Settings"] = "Settings"
--[[Translation missing --]]
L["SHIFT"] = "SHIFT"
--[[Translation missing --]]
L["Show"] = "Show"
--[[Translation missing --]]
L["Shows the config UI (default)"] = "Shows the config UI (default)"
--[[Translation missing --]]
L["Shows this help"] = "Shows this help"
--[[Translation missing --]]
L["usage"] = "usage"

